.server{}
.server .con_box{ padding-bottom: 10px; border-bottom: 1px solid #ddd; margin-bottom: 65px; position: relative;}
.server .con_box:last-child{ border: none; margin: 0px;}
.server .con_box .con_left{ float: left; width: 460px; height: 100%;}
.server .con_box .con_left h3{ font-size: 28px; line-height: 1.5; padding-bottom: 16px;}
.server .con_box .con_left h3 strong{ color: #215ea3; padding-left: 10px; font-weight: 100;}
.server .con_box .con_left .more{ display: block; width: 102px; height: 26px; text-align: center; font-size: 14px; line-height: 26px; color: #222; overflow: hidden; background: url(../images/bg/more.png) no-repeat center top;}
.server .con_box .con_left .more:hover{ background-position: center bottom; color: #fff; text-decoration: none;}
.server .con_box .con_left img{ position: absolute; left: 0px; bottom: 80px;}
.server .con_box ul{ float: left; width: 722px;}
.server .con_box ul li{ float: left; width: 318px; min-height: 175px;}
.server .con_box ul li.n1{ padding-right: 86px;}
.server .con_box ul li h5{ font-size: 18px; line-height: 2; color: #222; padding-bottom: 10px;}
.server .con_box ul li p{ color: #555; font-size: 14px; line-height: 1.5;}


.banner-service table{margin:0 auto;width:760px;margin-top:192px;}
.banner-service table tr td a{display:block;width:140px;height:31px;text-align:center;line-height:31px;color:#fff;background:url(../images/bg/banner-service-a.png) center bottom no-repeat;}
.banner-service table tr td a:hover,.banner-service table tr td a.hover{background-position:center top;text-decoration:none;}

.case_list{padding-bottom:35px;}
.case_list li{ float: left;position: relative; margin: 0px 55px 55px 0px; width: 430px; height: 390px; background: #f5f5f5;}
.case_list li.n3{ margin-right: 0px;}
.case_list li .content{display:block;position: absolute;top:-10px;left:0;width: 100%; height:100%;padding-top:10px;}
.case_list li .content:hover{background: #215ea3;text-decoration: none;}
.case_list li .content .imgbox{ width:430px; height:300px; overflow:hidden;}
.case_list li .content .imgbox img{width: 100%;vertical-align: middle; -webkit-transition: -webkit-transform .6s; transition: transform .6s;}
.case_list li .content:hover .imgbox img{-webkit-transform: scale(1.1);-ms-transform: scale(1.1); transform: scale(1.1); zoom: 1.1;}
.case_list li .content .title{padding: 15px 60px 5px 20px;color: #585858;}
.case_list li .content p{padding: 5px 20px 5px 20px;color: #929292;}
.case_list li .content .mask{position:absolute;top:12px;left:0;width:100%; height: 300px;}
.case_list li .content .tip-link{position:absolute;right:14px; bottom: 42px; width:24px;height:24px;background: url(../images/case_tip_link.png) no-repeat center center;}
.case_list li .content .tip-phone{position:absolute;right:14px; bottom: 42px; width:24px;height:24px;background: url(../images/case_tip_phone.png) no-repeat center center;}
.case_list li .content .tip-phone-qrcode{position:absolute;bottom:85px;right:14px;display:none; width:144px;height:155px;background: url(../images/case_tip_phone_bg.png) no-repeat center center;}
.case_list li .content .tip-phone-qrcode img{width:144px;height:144px;}
.case_list li .content:hover .title,.case_list li .content:hover p{color: #fff;}
.case_list li .content:hover .mask{background: url(../images/case_mask.png) no-repeat center center;}

.famous-all{display:block;margin:30px auto 30px;width:147px;height:30px;text-align:center;line-height:30px;background:url(../Images/client-more-bg.png) center center no-repeat;color:#656565;}
.famous-all:hover{text-decoration:none;}

.famous ul.piclogo{ width: 1400px; padding-bottom: 40px;}
.famous ul.piclogo li{ float: left; width: 284px; height: 164px; padding: 0px 88px 40px 0px;}
.famous ul.piclogo li:nth-child(4n){padding-right:0px;}
/*.famous ul.piclogo li a{ display: block;width: 282px; height: 162px; border: 1px solid #c5c5c5; overflow: hidden;}
.famous ul.piclogo li img{ display: block; margin: auto;}*/
.famous ul.piclogo li a{ display: block;width: 284px; height: 164px; overflow:hidden; background-position:center top; background-repeat:no-repeat;}
.famous ul.piclogo li a:hover{ background-position:center bottom;}


.border{border-top: 1px solid #ddd;}
/*�����ܹ�Ϊ������*/
.do,.did,.famous{padding:55px 0 0; }
.do h3,.did h3,.famous h3{padding-bottom: 14px;}
.do-menu ul{height:210px;padding-top: 64px;}
.do-menu ul li{float: left;height:180px; margin-right:118px;text-align: center;}
.do-menu ul li img{transition: all 0.5s;}
.do-menu ul li:hover img{transform: scale(1.2);}
.do-menu ul li:hover h4{color:#215ea3;}
.do-menu ul li:nth-child(6){margin-right: 0;}
.do-menu ul li h4{font-size: 18px;font-weight:bold; text-align: center;padding-top: 20px; padding-bottom: 12px;}
.do-menu ul li p{font-size: 14px; text-align: center;}


/*��׼�ķ�������*/
.service-process{padding:55px 0 60px;}
.service-process h3{padding-bottom: 14px;}
.service-img1{background: url(../images/service/rd-service-process-1.jpg)no-repeat center; height: 282px; padding: 60px 0 28px 0;}
.service-img2{background: url(../images/service/rd-service-process-2.png)no-repeat center; height: 310px; padding: 60px 0 28px 0;}
.p-border{border: 1px solid #DDDDDD;width: 240px; position: absolute;left: 820px;font-size:16px;line-height:30px ; text-align: center;}
